@media screen and (min-width: 767px)
{
    .wrapper-top
    {
        overflow: hidden;min-width: 1200px;
    }
}.hero-top__image .pc
{
    display: none;
}@media screen and (min-width: 767px)
{
    .hero-top__image .pc
    {
        display: block;padding-top: 60px;
    }
}.hero-top__image .sp
{
    display: block;
}@media screen and (min-width: 767px)
{
    .hero-top__image .sp
    {
        display: none;
    }
}.hero-top__image img
{
    width: 100%;height: auto;
}.hero-top-dummy
{padding: 100px 10px;text-align: center;

    background-color: #e9e9e9;
}.hero-top-dummy p
{font-size: 20px;
    font-weight: bold;
}.sec-top-first
{
    padding: 30px 0 100px;
}.sec-top-first-in
{
    max-width: 1200px;margin: 0 auto;padding: 0 26px;
}@media screen and (min-width: 767px)
{
    .sec-top-first-in
    {
        padding: 0;
    }
}.mod-top-first-read
{
    overflow: hidden;
}@media screen and (min-width: 767px)
{
    .mod-top-first-read__heading
    {
        float: left;width: calc(4 / 12 * 100%);
    }
}@media screen and (min-width: 767px)
{
    .mod-top-first-read__body
    {
        overflow: hidden;width: calc(8 / 12 * 100%);padding-top: 60px;
    }
}.ttl-top-first
{font-size: 25px;font-weight: bold;line-height: 2.0;

    display: -webkit-flex;display: -ms-flexbox;display:         flex;margin-bottom: 60px;letter-spacing: .2em;color: #333;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;
}@media screen and (min-width: 767px)
{
    .ttl-top-first
    {
        font-size: 35px;line-height: 1.85;
    }
}.ttl-top-first .inner
{
    display: block;margin: 0 auto;padding: 50px 0 0;background-image: url(/common/svg/ttl_cmn_01.svg);background-repeat: no-repeat;background-position: top left 2px;
}@media screen and (min-width: 767px)
{
    .ttl-top-first .inner
    {
        width: 100%;padding-top: 40px;
    }
}.list-top-first
{display: -webkit-flex;display: -ms-flexbox;display:         flex;
    overflow: hidden;margin: -35px -6px 70px;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;
}@media screen and (min-width: 767px)
{
    .list-top-first
    {
        display: block;margin: -17px 0 35px;
    }
}.list-top-first__item
{
    width: 33.3%;margin-top: 35px;padding: 0 6px;
}@media screen and (min-width: 767px)
{
    .list-top-first__item
    {
        float: left;width: 100px;margin: 17px 65px 0 0;padding: 0;
    }.list-top-first__item:last-child
    {
        margin-right: 0;
    }
}.list-top-first__item .icon
{
    display: block;margin-bottom: 18px;text-align: center;
}.list-top-first__item .icon img
{
    width: 100%;max-width: 100px;
}.list-top-first__item .name
{font-size: 14px;font-weight: bold;text-align: center;

    color: #333;
}.txt-top-first-read
{font-size: 16px;line-height: 1.95;

    margin-bottom: 1.5em;
}.btn-top-first
{
    display: block;margin-bottom: 20px;box-shadow: 1px 10px 20px -10px #23bcba;
}@media screen and (min-width: 767px)
{
    .btn-top-first
    {
        display: inline-block;
    }
}.sec-top-service-in
{
    max-width: 1200px;margin: 0 auto;padding: 0 26px;
}@media screen and (min-width: 767px)
{
    .sec-top-service-in
    {
        padding: 0 0 200px;
    }
}.sec-top-service .ttl-cmn-02__border
{
    margin-bottom: 40px;
}@media screen and (min-width: 767px)
{
    .sec-top-service .ttl-cmn-02__border
    {
        margin-bottom: 80px;
    }
}.ttl-top-service
{
    position: relative;margin-bottom: 45px;
}@media screen and (min-width: 767px)
{
    .ttl-top-service
    {
        margin-bottom: 65px;
    }
}.ttl-top-service::after
{position: absolute;z-index: 1;top: 50%;right: 0;width: 100%;height: 1px;

    content: '';background-color: #e9e9e9;
}.ttl-top-service .inner
{font-size: 24px;font-weight: bold;

    position: relative;z-index: 2;display: inline-block;padding: 0 20px 0 0;vertical-align: middle;color: #333;background-color: #fff;
}.list-top-service
{
    overflow: hidden;
}@media screen and (min-width: 767px)
{
    .list-top-service
    {
        margin: 0 -24px;
    }
}.list-top-service__item
{
    margin-bottom: 50px;border-bottom: 1px solid #e9e9e9;
}@media screen and (min-width: 767px)
{
    .list-top-service__item
    {
        float: left;width: 25%;margin-bottom: 0;padding: 0 24px;border-bottom: none;
    }
}.list-top-service__item:last-child
{
    margin-bottom: 0;border-bottom: none;
}.list-top-service .card-service-index
{
    padding: 0 0 50px;border-top: none;
}@media screen and (min-width: 767px)
{
    .list-top-service .card-service-index
    {
        padding: 0;
    }
}.mod-top-service-unit
{
    margin-bottom: 50px;
}@media screen and (min-width: 767px)
{
    .mod-top-service-unit
    {
        margin-bottom: 115px;
    }
}.mod-top-service-unit:last-child
{
    margin-bottom: 0;
}.sec-top-category
{padding: 50px 0;

    background-color: #f8f8f9;
}@media screen and (min-width: 767px)
{
    .sec-top-category
    {
        padding: 120px 0;
    }
}.sec-top-category-in
{
    max-width: 1200px;margin: 0 auto;padding: 0 26px;
}@media screen and (min-width: 767px)
{
    .sec-top-category-in
    {
        padding: 0;
    }
}.mod-top-category
{
    overflow: hidden;
}@media screen and (min-width: 767px)
{
    .mod-top-category
    {
        margin: 0 -24px;
    }
}.mod-top-category-unit
{margin-bottom: 50px;
    padding-bottom: 30px;border-bottom: 1px solid #e9e9e9;
}@media screen and (min-width: 767px)
{
    .mod-top-category-unit
    {
        float: left;width: 50%;margin-bottom: 0;padding: 0 24px;border: none;
    }
}.mod-top-category-unit:last-child
{
    margin-bottom: 0;padding-bottom: 0;border-bottom: none;
}.mod-top-category-unit .ttl-cmn-02__border
{
    margin-bottom: 35px;
}.card-top-category
{display: block;
    overflow: hidden;color: #71746f;
}@media screen and (min-width: 767px) and (min-width: 767px)
{
    .card-top-category
    {transition: opacity .4s ease;

        opacity: 1;
    }.card-top-category:hover
    {text-decoration: none;opacity: .7;

        -ms-filter: alpha(opacity=70);filter: alpha(opacity=70);
    }
}.card-top-category__image
{
    margin-bottom: 5px;
}@media screen and (min-width: 767px)
{
    .card-top-category__image
    {
        float: left;width: 50%;padding-right: 24px;
    }
}.card-top-category__image img
{
    width: 100%;height: auto;
}.card-top-category__details
{
    overflow: hidden;
}@media screen and (min-width: 767px)
{
    .card-top-category__details
    {
        width: 50%;margin-top: -.25em;padding-left: 24px;
    }
}.card-top-category__details .description
{
    font-size: 16px;line-height: 1.75;
}.card-top-category__button
{font-size: 14px;font-weight: bold;line-height: 1;position: relative;

    display: block;
}@media screen and (max-width: 766px)
{
    .card-top-category__button
    {min-width: 210px;
        margin-top: 1.5em;margin-bottom: 20px;padding: 15px 60px;text-align: center;color: #fff;border-radius: 100px;background: #23bcba;background: linear-gradient(135deg, #23bcba 0%, #45e994 100%);box-shadow: 1px 10px 20px -10px #23bcba;
    }
}@media screen and (min-width: 767px)
{
    .card-top-category__button
    {
        margin-top: 1.0em;color: #23bcba;
    }
}.sec-top-last
{
    padding: 50px 0 0;
}@media screen and (min-width: 767px)
{
    .sec-top-last
    {
        padding: 200px 0 50px;
    }
}.sec-top-last-in
{
    max-width: 1200px;margin: 0 auto;padding: 0 26px;
}@media screen and (min-width: 767px)
{
    .sec-top-last-in
    {
        padding: 0;
    }
}.mod-top-links
{
    overflow: hidden;
}@media screen and (min-width: 767px)
{
    .mod-top-links
    {
        margin: 0 -24px;
    }
}.mod-top-links-unit
{
    margin-bottom: 100px;
}@media screen and (min-width: 767px)
{
    .mod-top-links-unit
    {
        float: left;width: 50%;margin-bottom: 0;padding: 0 24px;
    }
}.mod-top-links-unit:last-child
{
    margin-bottom: 0;
}.mod-top-links-unit .ttl-cmn-02__border
{
    margin-bottom: 30px;
}@media screen and (min-width: 767px)
{
    .mod-top-links-unit .ttl-cmn-02__border
    {
        margin-bottom: 50px;
    }
}.list-top-news__item
{margin-bottom: 25px;
    padding-bottom: 25px;border-bottom: 1px solid #e9e9e9;
}.list-top-news__item:last-child
{
    margin-bottom: 0;
}.list-top-news__item .description
{font-size: 16px;font-weight: bold;

    color: #23bcba;
}.list-top-news__link
{
    display: block;color: #71746f;
}@media screen and (min-width: 767px)
{
    .list-top-news__link:hover .description
    {
        text-decoration: underline;
    }
}.list-top-news__heading
{font-size: 14px;font-weight: bold;

    margin-bottom: .65em;
}.list-top-news__heading .date
{
    display: inline-block;margin-right: .85em;vertical-align: top;
}.list-top-news__heading .name
{
    display: inline-block;vertical-align: middle;
}.mod-top-news-button
{
    font-size: 14px;font-weight: bold;line-height: 1;position: relative;
}@media screen and (max-width: 766px)
{
    .mod-top-news-button
    {
        display: block;min-width: 210px;margin-top: 35px;padding: 15px 60px;text-align: center;color: #fff;border-radius: 100px;background: #23bcba;background: linear-gradient(135deg, #23bcba 0%, #45e994 100%);box-shadow: 1px 10px 44px -15px #23bcba;
    }
}@media screen and (min-width: 767px)
{
    .mod-top-news-button
    {
        display: inline-block;margin-top: 50px;color: #23bcba;
    }.mod-top-news-button:hover
    {
        text-decoration: underline;
    }
}.list-top-question
{
    margin-top: -25px;
}@media screen and (min-width: 767px)
{
    .list-top-question
    {
        margin-top: 0;padding: 0 0 40px;border-bottom: 1px solid #e9e9e9;
    }
}.list-top-question__item
{
    border-bottom: 1px solid #e9e9e9;
}@media screen and (min-width: 767px)
{
    .list-top-question__item
    {
        margin-bottom: 40px;border-bottom: none;
    }.list-top-question__item:last-child
    {
        margin-bottom: 0;
    }
}.list-top-question__item .question
{font-size: 16px;font-weight: bold;line-height: 2;

    position: relative;padding: 0 0 0 45px;color: #23bcba;
}.list-top-question__item .question::before
{
    position: absolute;top: -1px;left: 0;width: 22px;height: 33px;padding-left: 11px;content: 'Q';color: #fff;border-radius: 17.5px;background: linear-gradient(-225deg, #23bcba, #45e994);
}.list-top-question__link
{
    display: block;min-height: 35px;padding: 33px 0;
}@media screen and (min-width: 767px)
{
    .list-top-question__link
    {
        padding: 0;
    }.list-top-question__link:hover .question
    {
        text-decoration: underline;
    }
}.mod-top-question-button
{
    font-size: 14px;font-weight: bold;line-height: 1;position: relative;
}@media screen and (max-width: 766px)
{
    .mod-top-question-button
    {
        display: block;min-width: 210px;margin-top: 35px;margin-bottom: 20px;padding: 15px 60px;text-align: center;color: #fff;border-radius: 100px;background: #23bcba;background: linear-gradient(135deg, #23bcba 0%, #45e994 100%);box-shadow: 1px 10px 30px -10px #23bcba;
    }
}@media screen and (min-width: 767px)
{
    .mod-top-question-button
    {
        display: inline-block;margin-top: 50px;color: #23bcba;
    }.mod-top-question-button:hover
    {
        text-decoration: underline;
    }
}.box-top-contact
{
    margin-top: 40px;padding: 40px 30px 35px;border: 1px solid #e9e9e9;border-radius: 10px;
}@media screen and (min-width: 767px)
{
    .box-top-contact
    {
        margin-top: 200px;padding: 80px 40px;text-align: center;
    }
}.box-top-contact__title
{font-size: 22px;font-weight: bold;

    margin-bottom: 1.5em;text-align: center;color: #333;
}@media screen and (min-width: 767px)
{
    .box-top-contact__title
    {
        font-size: 28px;
    }
}.box-top-contact__text
{font-size: 16px;line-height: 1.85;

    margin-bottom: 1.5em;
}.box-top-contact__button
{
    font-size: 14px;font-weight: bold;line-height: 1;position: relative;display: block;min-width: 210px;padding: 15px 60px;text-align: center;color: #fff;border-radius: 100px;background: #23bcba;background: linear-gradient(135deg, #23bcba 0%, #45e994 100%);box-shadow: 1px 10px 44px -15px #23bcba;
}@media screen and (min-width: 767px)
{
    .box-top-contact__button
    {font-size: 18px;

        display: inline-block;padding: 35px 130px;vertical-align: middle;
    }
}

/* top mobakumap iframe */
.sec-top-map-in
{
    max-width: 1200px;margin: 0 auto;padding: 0 26px;
}
@media screen and (min-width: 767px)
{
    .sec-top-map-in
    {
        padding: 0 0 0;
    }
}
.sec-top-map {
    padding: 0 0 0 0;
    background-color: #e9e9e9;
}
.ttl-map {
    position: relative;
    z-index: 1;
    background-color: white;
    /* padding-top:26px; */
    padding-bottom:24px;
    padding-right:0px;
}
